' filepath path
'提取文件名称的路径。
'//
'//  提取文件名称的路径。
'//
Function FF_FilePath(ByRef Src As String) As String
   
   Dim x As Long
   
   x = InStrrev(Src, Any ":\/")
   
   If x Then
      Function = Left(Src, x)
   End If
   
End Function
